[SceneDef]
spr = kyosuke-end.sff
startscene = 0

[Scene 0]
bgm = stories_~_reconciliation.mp3
fadein.time = 40
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  1
end.time = 300

[Begin Action 1]
0,0, 0,0, 300

[Scene 1]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  2
end.time = 300

[Begin Action 2]
0,1, 0,0, 300

[Scene 2]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  3
end.time = 250

[Begin Action 3]
0,2, 0,0, 250

[Scene 3]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  4
end.time = 300

[Begin Action 4]
0,3, 0,0, 300

[Scene 4]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  5
end.time = 250

[Begin Action 5]
0,4, 0,0, 250

[Scene 5]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  6
end.time = 300

[Begin Action 6]
0,5, 0,0, 300

[Scene 6]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  7
end.time = 300

[Begin Action 7]
0,6, 0,0, 300

[Scene 7]
fadein.time = 30
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  8
end.time = 300

[Begin Action 8]
0,7, 0,0, 300

[Scene 8]
fadein.time = 30 
fadeout.time = 30
layerall.pos = 153,98
layer0.anim =  9
end.time = 300

[Begin Action 9]
0,8, 0,0, 300

[Scene 9]
fadein.time = 30
fadeout.time = 100
layerall.pos = 153,98
layer0.anim =  10
end.time = 450

[Begin Action 10]
0,9, 0,0, 450
